Компрометация системы в VLC Media Player

Дата публикации:
27.03.2014
Дата изменения:
27.03.2014
Всего просмотров:
1075
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:10/Temporal:7.4
CVE ID:
CVE-2013-6934
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
VLC Media Player 2.x
Уязвимые версии: VLC Media Player 2.1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/450935.php

URL производителя: http://www.videolan.org/

Решение: Установите последнюю версию 2.1.2 с сайта производителя.

Ссылки: http://isecpartners.github.io/fuzzing/vulnerabilities/2013/12/30/vlc-vulnerability.html

или введите имя

CAPTCHA